.skip-link {
	background: #000;
	color: #fff !important;
	font-size: 20px;
	opacity: 1;
	padding: 10px;
	display: block;
	text-align: center;
}
html.homepage {
	height:100%;
	background: #ffffff;
}
html.homepage body {
	overflow:hidden;
}
body {
	min-height:100%;
	position: relative;
	font-family: "brandon-grotesque",sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:20px;
	font-weight:300;
	color:#333;
	background: #ffffff;
	height:100%;
}
@media (max-width: 479px) {
	body {
		font-size:18px;
	}	
}

h1, h2, h3, h4, h5 {
	font-family: "bodoni-urw",sans-serif;
}
.terms h4 {
	font-family: EngraversGothicBT-Regular;
	font-weight:300;
	font-size:0.8em;
	letter-spacing:2px;
	margin-top:50px;
	margin-bottom:10px;
	text-transform:uppercase;	
}
a {
	font-family: EngraversGothicBT-Regular;
	color:#B29558;
	/*ADA color:#000;*/
	transition: all 500ms ease;
	outline:none;
}
.popup-gallery a {
	cursor: zoom-in;
}

a:hover {
	text-decoration:none;
	color:#333;
}
a:focus {
	text-decoration:none;
	color:#B29558;
	/*ADA color:#000;*/
	outline:none;
}
a.show-content {
	font-size:0.8em;
	letter-spacing:2px;
}
a.in-text {
	font-family: "brandon-grotesque",sans-serif;
	/*ADA text-decoration: underline;	*/
}
a.in-text.alt {
	color:#333;	
}
.caption-special {
	font-size:0.8em;
	line-height:2.5em;
	letter-spacing:1px;
}
.caption-special a{
	letter-spacing:2px;
	text-transform:uppercase;
}
a.caption-special {
	letter-spacing:2px;
	text-transform:uppercase;	
}
.right-align {
	text-align:right;
}
.center-align {
	text-align:center;
}
.carousel-control {
	color: #000 !important;
}
img {
	width:100%;
}
p {
	line-height:1.8em;
	margin-bottom:15px;
}
p.quote-name {
	margin-top:-5px;
	margin-bottom:30px;
}
strong {
	font-weight:400;
}
.relative {
	position:relative;
}
.line-divider {
	margin:0;
	height:1px;
	background:#999;
}
.first-p {
	margin-top:50px;
}
/*Header*/
.site-header {
	height:110px;
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
	background:rgba(255,255,255,0.95);
	transition: all 500ms ease;
}
.site-header.headroom.headroom--not-top.headroom--unpinned {
	margin-top:-110px;
}
.site-header.headroom.headroom--not-top.headroom--pinned {
	margin-top:0;
}
@media (max-width: 991px) {
	.site-header.headroom.headroom--not-top.headroom--unpinned {
		margin-top:-75px;
	}
	.site-header.headroom.headroom--not-top.headroom--pinned {
		margin-top:0;
	}
}
.header-link {
	padding-top:40px;
	font-size:0.8em;
	letter-spacing: 2px;
}
.header-link a {
	text-transform:uppercase;
	padding: 15px;
}
@media (max-width: 1150px) {
	.header-link a{
		padding:15px 10px;
	}
}
@media (max-width: 1024px) {
	.header-link a{
		padding:15px 5px;
		font-size:0.9em;
	}
}
.header-link.left-align a {
	padding-right: 32px;
}
.header-link.right-align a {
	padding-left: 22px;
}
.header-link a:hover {
	color:#C4161C;
}
.header-link a.active {
	color:#333;
}
.logo-area {
	text-align:center;
}
.site-logo {
	margin-top:19px;
	width:180px;
	display:inline-block;
}
.hamburger {
	padding:0 !important;
	display:none;
	position:absolute;
	top:30px;
	right:30px;
	width:30px;
}
.hamburger span {
	display:block;
	width:100%;
	height:1px;
	background:#b2955e;
	margin-bottom:8px;
}
.header-mobile{
	display:none;
}
@media (max-width: 991px) {
	body {
		padding-top:20px;
	}
	.site-header {
		height:75px;
		background:rgba(255,255,255,0.9);
		z-index:1001;
	}
	.header-desktop{
		display:none;
	}
	.footer-desktop {
		display:none !important;
	}
	.header-mobile{
		display:block;
		position:absolute;
		top:15px;
		left:23px;
	}
	.hamburger {
		display:block;	
	}
	.site-logo {
		margin-top:10px;
		width:150px;
	}	
}
.more-link {
	position:relative;
	display:inline-block;
	margin-top:-15px;
	min-height:80px;	
}
.more-link.active {
	
}
.more-link .more {
	position:absolute;
	top:-10px;
	right:-71px;
	width:180px;
	transition: all 500ms ease;
	opacity:1;
	display:none;
	height:60px;
	overflow:hidden;
}
.more-link .more .more-inner {
	position:absolute;
	top:30px;
	background:#fff;
	border:1px solid #ccc;
	padding:10px 0;
}
.more-link:hover .more {
	opacity:1;
	display:block;
	overflow:visible;
	height:auto;
}
@media (max-width: 991px) {
	.more-link {
		display:none;
		opacity:0;
		z-index:-999;
	}
}

.more-link a {
	display:block;
	line-height:2em;
	text-align:left;
	padding:0 20px;
	white-space:nowrap
}
.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #ccc;
	position:absolute;
	top:-10px;
	left:70px;
	z-index:1
}
.arrow-up.inner {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position:absolute;
	top:-8px;
	left:70px;
	z-index:2
}
@media (max-width: 1200px) {
	.more-link .more {
		right:-20px;
	}
	.arrow-up, .arrow-up.inner {
		left:122px;
	}	
}
/*MObile-nav*/
.mobile-nav {
	opacity:0;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:0;
	visibility: hidden;
	background:rgba(255,255,255,0.99);
	z-index:1002;
	overflow-x:auto;
	padding:0;
	transition: opacity 500ms ease;
}
.mobile-nav.visible {
	visibility: visible;
	opacity:1;
	height:100%;	
}
@media (min-width: 992px) {
	.mobile-nav.visible {
		visibility: hidden;
		opacity:0;
		height:0;	
	}
}
.mobile-nav .lm-container-narrow {
	padding:20vh 0 0 0;
}
.mobile-nav .close-nav {
	position:absolute;
	top:30px;
	right:15px;
	width:30px;
	height:30px;
}
.mobile-nav .close-nav span {
	display:block;
	width:100%;
	height:1px;
	background:#b2955e;
	-ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top:10px;
}
.mobile-nav .close-nav span:last-child {
	-ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top:-1px;
}
.mobile-nav a {
	display:block;
	line-height:2em;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
}

/*Footer*/
footer {
	font-size:0.7em;
	min-height:110px;
	font-weight:300;
	padding-bottom:20px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	transition: all 500ms ease;
}
.home footer {
	position:absolute;
	bottom:0;
	left:0;
	right:0;	
}
.home .site-logo-footer {
	margin:25px 0 0 0;	
}
.site-logo-footer img {
	width: auto;
	max-width:100%;
}
span.footer-family-estate {
	font-family: EngraversGothicBT-Regular;
	text-transform: uppercase;
	line-height: 22px;
	letter-spacing: 2px;
	margin: 0 15px;
}
@media (max-width: 991px) {
	span.footer-family-estate {
		letter-spacing:1px;
		margin:0 5px;
	}
}
.site-logo-footer {
	max-width:540px;
	display:inline-block;
}
.phone-footer {
	display:none;
}
@media (max-width: 767px) {
	.phone-footer {
		display:block;
	}
	.not-phone-footer {
		display:none;
	}		
}
@media (max-width: 991px) {
	.home footer {
		height:75px;
		padding:0;
	}	
	.home .site-logo-footer {
		max-width:300px;
		margin-top:60px !important;
	}
}
footer .copyright, footer .footer-links {
	padding-top:17px;
}
footer a {
	color:#333;
	font-family: "brandon-grotesque",sans-serif;
}
.footer-links a {
	display:inline-block;
	margin-left:15px;
}
.footer-links .social-media {
	white-space: nowrap;
	display: inline-block;
}
.footer-links .social-media a {
	display: inline-block;
}
.social-home {
	position: absolute;
	bottom: -50px;
	right: 0;
	font-size: 0.7em;
	z-index: 10;
}
.social-home a {
	color: #000000;
	margin-left: 15px;
	display: inline-block;
}
.social-links {
	text-align: center;
}
.social-links a {
	display: inline-block;
	margin: 0 10px;	
}

.footer-mobile {
	display:none;
	text-align:center;
	padding:0 15px;
	margin-top:-15px;
}
.footer-mobile img {
	display:inline-block;
}
.shield {
	width:54px !important;
}
@media (max-width: 991px) {
	.footer-mobile {
		display:block;
	}
	.footer-desktop {
		display:none;
	}
	footer .copyright, footer .footer-links {
		padding-top:12px;
		text-align:center;
	}
	footer .copyright {
		padding-top:20px;
	}
	.footer-links a {
		margin-left:7px;
		margin-right:8px;
	}
}
.home .home-hide {
	display:none;
}
/*Homepage*/
div.homepage {
	position:absolute;
	top:0;
	left:15px;
	right:15px;
	bottom:0;
	opacity:0;
}
.homepage .hero {
	margin:110px 0;
	background:url(/public/images/larkmead-home-sunset.jpg) no-repeat center bottom;
	background-size:cover;
	height: calc(100% - 220px);
}
@media (max-width: 991px) {
	.homepage .hero {
		margin:75px 0;
		height: calc(100% - 150px);	
	}
}
@media (min-width: 1350px) {
	.homepage .hero {
	    margin-left:5%;
	    margin-right:5%;
	}
}
/*Page Sections*/
.main-content {
	margin-top:110px;
	padding-bottom:150px;
	opacity:0;
	transition: all 500ms ease;
}
.main-content.no-hero {
	margin-top:230px;
	min-height:80vh;	
	
}
@media (max-width: 991px) {
	.main-content {
		margin-top:0;
		padding-bottom:200px;
	}
	.main-content.no-hero {
		margin-top:130px;
	}
}
.main-content .text-section {
	margin-top:90px;
	padding:0 8% 80px 8%;
	border-bottom:1px solid #b9bbbd;
}
.accordion .main-content .text-section {
	margin-top:90px;
	padding:0 0 80px 0;
	border-bottom:1px solid #b9bbbd;
}
.accordion .main-content .text-section .inner-text {
	padding:0 8%;
}
@media (max-width: 767px) {
	.accordion .main-content .text-section .inner-text {
		padding:0;
	}	
}
.main-content .text-section.no-divider {
	border:none;
}
.main-content .text-section:last-child {
	border:none;
}
.main-content .text-section.only {
	border-bottom:1px solid #b9bbbd;
	margin-bottom:90px;
}
h1.section-header {
	margin-top:0;
	font-size:1.7em;
	text-transform:uppercase;
}
p.years {
	font-size:0.8em;
	letter-spacing:2px;
	margin:0 0 13px 0;
	font-family: EngraversGothicBT-Regular;
	text-transform:uppercase;
}
h2.sub-section-header {
	font-size:1.5em;
	text-transform:uppercase;
}
p.large-quote {
	font-family: "bodoni-urw",sans-serif;
	font-size:1.7em;
	font-weight:400;
	margin:30px 0 10px 0;
	line-height:1.2em;	
	
}
p.large-quote.first {
	margin:0 0 10px 0;
}
.section-image {
	margin:80px -9.5%;
}
.accordion .section-image {
	margin:80px 0;
}
.section-image-normal {
	margin:80px 0;
	transition: all 500ms ease;
}
.section-image-grid {
	margin:80px 0 55px 0;
}
.section-image-grid img {
	margin-bottom:25px;
}
.section-image-grid .grid-cell {
	position:relative;	
}
.section-image-grid .grid-cell .image-number {
	display:block;
	position:absolute;
	bottom:18px;
	left:-15px;
	font-size:0.8em;
}
.photo-legend {
	font-size:0.8em;
	margin-top:25px;
	letter-spacing:0.7px;
}
.photo-legend p {
	line-height:1.5em;
	margin-bottom:15px;
	width:80%;
}
.caption p {
	font-size:0.8em;
	margin-top:25px;
	letter-spacing:0.7px;
	margin-bottom:15px;
}
.legend-show {
	display:none;
}
@media (max-width: 767px) {
	.legend-show {
		display:block;
	}
	.legend-hide {
		display:none;
	}
	.main-content .text-section, .accordion .main-content .text-section {
		margin-top:50px;
		padding:0 0 50px 0;
	}
	.section-image {
		margin:60px 0;
	}
	.section-image-grid {
		margin:60px 0 35px 0;
	}
	.section-image-grid img {
		margin-bottom:4px;
	}
	.section-image-grid .grid-cell .image-number {
		position:relative;
		bottom:auto;
		left:auto;
		margin-bottom:15px;
	}
}
/*Content-sliders*/
.hidden-content {
	display:none;
}
.show-content {
	text-transform:uppercase;
}
.show-content .open-text {
	display:none;
}
.show-content .default-text {
	display:inline;
}
.show-content.expanded .open-text {
	display:inline;
}
.show-content.expanded .default-text {
	display:none;
}

/*Archive Section*/
.archive-cover {
	margin-top:-110px;
	padding-top:110px;
	margin-bottom:100vh;
	background:#fff;
	position:relative;
	z-index:2;
	-webkit-box-shadow: 0px 4px 8px rgba(0,0,0,0.4);
       -moz-box-shadow: 0px 4px 8px rgba(0,0,0,0.4);
            box-shadow: 0px 4px 8px rgba(0,0,0,0.4);
    /*margin-bottom:0;Temporary hack*/        
}
.slider-open .archive-cover {
	margin-bottom:0;
}
.archive-section {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:1;
	height:100vh;
	background:#F1F1F1;
	overflow:auto;
	/*display:none;Temporary hack*/
}
@media (max-width: 991px) {
	.archive-cover {
		margin-bottom:0;
	}
	.archive-section {
		display:none;
	}	
}
/*Common elements*/
.intro-image {
	margin-top:70px;
	padding-bottom:20px;
}

/*Grid hacks*/
.lm-container {
	margin-left:15px;
	margin-right:15px;
	position:relative;
}
@media (min-width: 1350px) {
	.lm-container {
	    width: 1320px;
	    margin-left:auto;
	    margin-right:auto;
	}
	/*.header-left {
		text-align:left;
	}
	.header-right {
		text-align:right;
	}
	.header-container {
		padding-left:6%;
		padding-right:6%;
	}*/
}
.lm-container-narrow {
	margin-left:15px;
	margin-right:15px;
	position:relative;
}
@media (min-width: 900px) {
	.lm-container-narrow {
	    width: 870px;
	    margin-left:auto;
	    margin-right:auto;
	}
}

/*Gallery Hacks*/
.mfp-img-mobile .mfp-bottom-bar {
	background:none !important;
}
.mfp-bottom-bar {
	margin-top:-30px;
}
.mfp-figure:after {
	box-shadow:none;
}
.mfp-counter {
	color:#000;
	font-size:16px;
	font-family: EngraversGothicBT-Regular;
}
.mfp-title .caption-special {
	line-height:1.2em;
}
.gallery-link {
	cursor:zoom-in;
}
.mfp-container {
	background:#fff;
	bottom:0;
	position:fixed;
	overflow:auto;
}
.mfp-close {
	position:fixed;
	top:33px !important;
	right:33px !important;
	display:block;
	width:32px !important;
	height:32px;
	background:url(/public/images/close-modal-big.png) no-repeat center center !important;
	text-indent:-999em;
	text-align:inherit !important;
}
@media (max-width: 991px) {
	.mfp-close{
		background:url(/public/images/close-modal.png) no-repeat center center !important;	
	}
}
@media (max-width: 767px) {
	.mfp-ajax-holder .mfp-close {
		position:absolute;
	}
}
.mfp-arrow {
	width:8%;
}
.mfp-arrow:before, .mfp-arrow:after {
	border:none;
}
.mfp-arrow-right {
	background:url(/public/images/gallery-right.png) no-repeat center center !important;	
}
.mfp-arrow-left {
	background:url(/public/images/gallery-left.png) no-repeat center center !important;	
}
.mfp-title {
	color:#333;
}
.mfp-image-holder .mfp-content {
    max-width: 90%;
}
.gallery-box {
	padding:2% 10%;
}
.gallery-box.wine {
	font-size:1em;
}
.inner-wine {
	padding-left:8%;
	padding-right:8%;
}
@media (max-width: 767px) {
	.inner-wine {
		padding-left:0;
		padding-right:0;
		padding-top:40px;
	}
	.gallery-box {
		padding:2% 0%;
	}	
}
.gallery-title {
	font-family: EngraversGothicBT-Regular;
	color:#B29558;
	text-transform:uppercase;
}
.gallery-description {
	padding-top:5%;
	padding-bottom:5%;
}
.gallery-number {
	font-weight:700;
	position:fixed;
	top:20px;
	left:20px;
	font-size:0.8em;
}
.contact-page p {
	font-size:0.8em;	
}
.p-head {
	font-family: EngraversGothicBT-Regular;
	font-weight:400;
	letter-spacing:2px;	
}
.moar {
	display:block;
	margin-bottom:10px;
}
p.contact {
	margin-bottom:25px;
}
.wine-details {
	margin-top:3%;
	font-family: EngraversGothicBT-Regular;
}
.vintage-years a {
	display:inline-block;
	padding:0 5px;
}
.wine-label {
	margin-top:20px;
}
.wine-header {
	text-transform: uppercase;
	margin-bottom:15px;
}
@media (max-width: 767px) {
	.wine-label {
		margin-top:50px;
	}	
}

/*Forms*/
form {
	margin-top:30px;
}
form.no-top-margin {
	margin-top:0;
}
label {
	display:block;
	font-family: EngraversGothicBT-Regular;
	font-weight:300;
	font-size:0.8em;
	letter-spacing:2px;
	text-transform:uppercase;
}
.text-input {
	width:100%;
	border:1px solid #ccc;
	height:40px;
	margin:6px 0 20px 0;
	padding:8px;
	font-size:0.8em;
}
.button {
	font-family: EngraversGothicBT-Regular;
	border:1px solid #b48d4f;
	background:#b48d4f;
	color:#fff;
	/*ADA
	color: #000;
	border:1px solid #cca269;
	background:#cca269;*/
	font-weight:300;
	text-transform:uppercase;
	line-height:1.4em;
	padding:0 15px 4px 15px;
	display:block;
	transition: all 500ms ease;
	font-size:0.8em;
	letter-spacing:2px;
	height:40px;
	margin-top:20px;
}
.button:focus {
	color: #fff;
}
.button:hover {
	background:#000;
	border-color:#000;
}
a.button {
	display:inline-block;
	line-height:36px;
}
a.button:hover {
	color:#fff;
}
.credit {
	margin-bottom:12%;
}
.credit h3 {
	font-size:1em;
	font-size:0.8em;
	letter-spacing:2px;
	font-family: EngraversGothicBT-Regular;
	margin:0 0 8px 0;
}
.credit a {
	font-family: "brandon-grotesque",sans-serif;
	color:#333;
	letter-spacing:1px;	
}
/*Archive carousels*/

/* Carousel base class */
.carousel {
  height:100vh;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  min-height: 100vh;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100vh;
}
.carousel-control {
	background-image:none !important;
	width:5%;
}
.right.carousel-control {
	background: url(/public/images/gallery-right.png) no-repeat center center !important;
}
.left.carousel-control {
	background: url(/public/images/gallery-left.png) no-repeat center center !important;
}
.archive-item {
	padding:0 10%;
	display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;	
}
.slide-number {
	position:absolute;
	bottom:0;
	left:10%;
	right:10%;
	min-height:100px;
	font-family: EngraversGothicBT-Regular;
	font-size:0.8em;
	letter-spacing:2px;
}
@media (max-height: 800px) {
	.slide-number {
		min-height:60px;	
	}	
}
.slide-number a {
	display:inline-block;
	margin-left:80px;
	text-transform:uppercase;
}
.slide-image {
	height:100vh;
    position:relative;
}
.slide-image .image-box {
	position:absolute;
	top:100px;
	bottom:100px;
	left:15px;
	right:15px;
	background-position: center top;
	background-size:contain;
	background-repeat:no-repeat;
}
.slide-text {
	padding:100px 50px 100px 15px;
	height:100vh;
	text-align:left;
}
.slide-text .section-header {
	margin-bottom:50px;
}
@media (max-width: 991px) {
	.slide-text {
		padding:5% 0;
		min-height:auto;
	}
	.slide-image .image-box {
		top:5%;
		bottom:5%;
		left:0;
		right:0;	
	}
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/*magic drawer thing*/
.archive-thumb {
	display:block;
	width:200px;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}
.og-grid {
	list-style: none;
	padding: 20px 0;
	margin: 0 15px;
	text-align: center;
}
@media (min-width: 1350px) {
	.og-grid  {
	    width: 1320px;
	    margin-left:auto;
	    margin-right:auto;
	}
}

.og-grid li {
	display: inline-block;
	margin: 10px 5px 0 5px;
	vertical-align: top;
	height: 250px;
}

.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
}

.og-grid li.og-expanded > a::after {
	top: auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #f1f1f1;
	border-width: 15px;
	left: 50%;
	margin: -20px 0 0 -15px;
}

.og-expander {
	position: absolute;
	background: #f1f1f1;
	top: auto;
	left: 0;
	width: 100%;
	margin-top: 20px;
	text-align: left;
	height: 0;
	overflow: hidden;
}

.og-expander-inner {
	padding: 50px 5.25%;
	height: 100%;
	margin: 0 15px;
}
@media (min-width: 1350px) {
	.og-expander-inner  {
	    width: 1320px;
	    margin-left:auto;
	    margin-right:auto;
	}
}

.og-close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.og-close::before,
.og-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #888;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.og-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
	background: #333;
}

.og-fullimg,
.og-details {
	width: 50%;
	float: left;
	height: 100%;
	overflow: auto;
	position: relative;
}
.og-fullimg {
	float:right;
	padding:30px 0;
}

.og-details {
	padding: 0 40px 0 20px;
}

.og-fullimg {
	text-align: center;
}

.og-fullimg img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	width:auto;
}
.og-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #f1f1f1;
	box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
	0% { background: #f1f1f1; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #f1f1f1; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #f1f1f1, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
	0% { background: #f1f1f1; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #f1f1f1; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #f1f1f1, -15px 30px 1px #ccc; }
}

@keyframes loader {
	0% { background: #f1f1f1; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #f1f1f1; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #f1f1f1, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {

	.og-expander h3 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {

	.og-fullimg { display: block; height:auto;width:100%; text-align: center; float:none;}
	.og-details { float: none; width: 100%;padding:0; }
	.og-fullimg img {width:80%;height:auto; display: inline-block;}
	.og-details .section-header {font-size:1.2em;}
	.og-expander-inner {padding-top:10px;}
	
}

.slider-cell {
	padding-top:5%;
	line-height:1.8em;
	padding-bottom:5%;
}

.loaded .main-content, 
.loaded footer, 
.loaded div.homepage {
	opacity:1;
}

/*Map Guide*/
table.vineyard-map {
	width: 100%;
	margin-bottom: 60px;
}
table.vineyard-map td {
	padding: 8px 0;
}
span.color-code {
	margin: 0 5px 2px 0;
	width: 16px;
	height: 16px;
	background: #d4d4d4;
	display: block;
}

span.color-code.burntorange {
	background: #e45137;
}
span.color-code.darkyellow {
	background: #fbc821;
}
span.color-code.darkpurple {
	background: #4d3a6a;
}
span.color-code.purple {
	background: #a33248;
}
span.color-code.orange {
	background: #f6902e;
}
span.color-code.brown {
	background: #905f25;
}
span.color-code.lightyellow {
	background: #f8f5a8;
}

.close-banner-message {
	position: absolute;
	right: 20px;
	color: #000;
	top: 30px;
	font-size: 20px;
}



